## EComposerActivity EComposerActivity |

## Functions

EActivity * | e_composer_activity_new ()
EMsgComposer * | e_composer_activity_get_composer ()

## Properties

EMsgComposer * | composer | Read / Write / Construct Only

## Types and Values

struct | EComposerActivity

## Object Hierarchy

        GObject
        ╰── EActivity
            ╰── EComposerActivity

## Description

## Functions

### e_composer_activity_new ()

    EActivity *
    e_composer_activity_new (EMsgComposer *composer);

### e_composer_activity_get_composer ()

    EMsgComposer *
    e_composer_activity_get_composer (EComposerActivity *activity);

## Types and Values

### struct EComposerActivity

    struct EComposerActivity;

## Property Details

### The `“composer”` property

      “composer”                 EMsgComposer *

Flags: Read / Write / Construct Only